漏洞信息详情

Cisco NX-OS ‘libcmd’ 内存泄露漏洞

  • CNNVD编号:CNNVD-201205-068
  • 危害等级: 高危
  • CVE编号: CVE-2011-4023
  • 漏洞类型: 资源管理错误
  • 发布时间: 2012-05-04
  • 威胁类型: 远程
  • 更新时间: 2012-05-04
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco NX-OS是美国思科(Cisco)公司的一套面向数据中心的操作系统。

基于Nexus交换机的Cisco NX-OS 5.0版本中的libcmd中存在内存泄露漏洞。远程认证用户可利用该漏洞借助SNMP请求导致拒绝服务(内存消耗),也称Bug ID CSCtr65682。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.cisco.com/en/US/docs/switches/datacenter/nexus5000/sw/release/notes/Rel_5_0_3_N2_1/Nexus5000_Release_Notes_5_0_3_N2.html

参考网址

来源: www.cisco.com

链接:http://www.cisco.com/en/US/docs/switches/datacenter/nexus5000/sw/release/notes/Rel_5_0_3_N2_1/Nexus5000_Release_Notes_5_0_3_N2.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多